.individual-blog__pera {
    margin-top: 20px;
}
.individual-blog__pera p {
    font-size: 16px;
    line-height: 17px;
    color: #aaa;
}
@media screen and (min-width: 320px) and (max-width: 600px) {
    .individual-blog__pera {
        margin-top: 12px;
   }
    .individual-blog__pera p {
        font-size: 12px;
        line-height: 15px;
   }
}
